API ReferenceLink pages
List the blocks of a link page
Authorization
api-key AuthorizationBearer <token>
Workspace API key (nim_live_...)
In: header
Path Parameters
id*string
Format
uuidResponse Body
application/json
curl -X GET "https://example.com/v1/link-pages/497f6eca-6276-4993-bfeb-53cbbbba6f08/blocks"{ "data": [ { "id": "7c3d2a2e-2f5e-4c3a-9c1e-1a2b3c4d5e6f", "type": "LINK", "position": 0, "isActive": true, "config": { "title": "Watch my latest video", "url": "https://youtube.com/@me" }, "scheduledStartAt": "2026-10-01T09:00:00.000Z", "scheduledEndAt": "2026-10-08T09:00:00.000Z", "createdAt": "2026-09-26T10:00:00.000Z", "updatedAt": "2026-09-26T10:00:00.000Z" } ]}